<< VideoCapture_read | Video reading | new_VideoCapture >>

scicv >> Video > Video reading > delete_VideoCapture

# delete_VideoCapture

Destroys a video capturing object.

### Syntax

    delete_VideoCapture(videoCapture)

### Parameters

videoCapture

  Video capture object to destroy (VideoCapture).

### Description

`delete_VideoCapture` closes the capturing resource (file or device) opened by a VideoCapture object and releases this one from memory.

### Examples

    scicv_Init();

    videoCapture = new_VideoCapture(getSampleVideo("video.mpg"));

    delete_VideoCapture(videoCapture);

### See also

- delete_VideoCapture

Report an issue
<< VideoCapture_read | Video reading | new_VideoCapture >>